Bug 1313348 - storage profiles edit
storage profiles edit
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity medium
: ---
: 3
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 07:39 EST by Lubos Trilety
Modified: 2017-03-23 00:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-23 00:10:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubos Trilety 2016-03-01 07:39:43 EST
Description of problem:
It's not possible to edit storage profiles for existing clusters without expanding them.

Version-Release number of selected component (if applicable):
rhscon-ceph-0.0.6-9.el7.x86_64
rhscon-core-0.0.8-8.el7.x86_64
rhscon-ui-0.0.17-1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. try to edit storage profiles for existing cluster

Actual results:
It's not possible to do that. It could be clicked on Expand button, but if there is no new OSD host for the cluster the Edit button for storage capacity is not shown.

Expected results:
It's possible to edit storage profiles for disks which are already part of some cluster without adding a new hosts.

Additional info:
Comment 5 Nishanth Thomas 2016-05-05 03:40:23 EDT
Moving out of 2.0

Note You need to log in before you can comment on or make changes to this bug.